using B20UVLog.Models;
using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace B20UVLog.ViewModels
{
    class DictionarySetViewModel
    {
        public ObservableCollection<DictModel> Dicts { get; set; }
        public DictionarySetViewModel()
        {
            Dicts = new();
            Dicts.Add(new() { Type = "normal", Code = "status", Key = "0", Value = "关闭" });
            Dicts.Add(new() { Type = "normal", Code = "status", Key = "1", Value = "开启" });
        }
    }
}
